Subject: Re: [EAI] Re: #1504: Proposed resolution - UTF8HDR 4.2: Nestedencodingsavoidable?

From: "YAO Jiankang" <[email-masked]>
Date: Thu, 15 Nov 2007 22:52:50 +0800

----- Original Message ----- 
From: "Frank Ellermann" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, October 24, 2007 4:41 PM
Subject: [EAI] Re: #1504: Proposed resolution - UTF8HDR 4.2: Nestedencodingsavoidable?

Harald Alvestrand wrote:

>> SUGGESTED RESOLUTION:
>> Continue permitting nested encodings. Improve the language >>slightly.

>Okay, I think you can permit it.  But I'm not happy with the way how >you
>propose to do it:

for me,  no objection to permitting nested encodings.

 I think that Harald summarizes some design team member's options.

YAO Jiankang
CNNIC
 
_______________________________________________
IMA mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ima